.main-news__block-title {
	margin-top: 15px;
}
.main-news__block {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	margin-top: 15px;
}

.main-news__item {
	display: flex;
	flex-direction: column;
	padding: 15px;
	border: 1px #eee solid;
	border-radius: 5px;
	flex: 0 0 calc(25% - 15px);
	transition: 0.15s;
}
.main-news__item:hover {
	border-color: #c13542;
}
.main-news__item:hover .title {
	color: #c13542;
}

.main-news__item .image {
	height: 200px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.main-news__item .title {
	font-weight: bold;
	padding: 10px 0 5px;
	transition: 0.15s;
	line-height: 20px;
	text-decoration: none !important;
}
.main-news__item .preview {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height: 20px;
}
.link-all {
	transition: 0.15s;
	margin-bottom: 10px;
}
.link-all:hover {
	color: #c13542;
}

@media (max-width: 768px) {
	.main-news__item {
		flex: 0 0 calc(33% - 15px);
		padding: 10px;
	}
	.main-news__item .image {
		height: 180px;
	}
	.main-news__item .title {
		font-size: 16px;
		padding: 5px 0 5px;
	}
	.main-news__item .preview {
		font-size: 14px;
	}
	.link-all {
		font-size: 14px;
	}
}
@media (max-width: 576px) {
	.main-news__item {
		flex: 0 0 calc(50% - 15px);
	}
}